/* blue side nav */

.sideNavigation {
	float: left;
	width: 225px;
	margin-right: 20px;
}
.sideNavigation ul, .sideNavigation ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sideNavigation ul li {
	background-repeat: repeat-x;
	display: block;
	line-height: 1.5em;
	position: relative;
}
.sideNavigation ul li a:link, .sideNavigation ul li a:visited {
	display: block;
	padding-right: 20px;
}
.sideNavigation ul.firstLevel li {
	background-color: #93978e;	
	background-image: url(../images/nav/bg_sn_firstLevel.gif);
	font-size: 1.2em;
	line-height:1.2;
  text-transform: uppercase;
}
.sideNavigation ul.firstLevel li.selected {
	background-color: #62809a;
	background-image: url(../images/nav/bg_sn_firstLevelSelected.gif);	
}
.sideNavigation ul.secondLevel li {
	background-color: #eaeaea;
	background-image: url(../images/nav/bg_sn_secondLevel.gif);
	font-size: 1em;
	line-height:1.2;
}
.sideNavigation ul.secondLevel li.selected {
	background-image: url(../images/nav/bg_sn_secondLevelSelected.gif);
	background-position: left bottom;
	border-bottom: none;
}
.sideNavigation ul.secondLevel .levelTwo{
	background-image:none;
	background-color:#fff;
}
.sideNavigation ul.secondLevel ul.thirdLevel .levelThree{
	background-image:url(../images/nav/bg_thirdLevel_hover.gif);
	background-repeat:repeat-x;
	color:#000;
}
.sideNavigation ul.thirdLevel li {
	background-color: #6b8ba7;
	background-image: url(../images/nav/bg_sn_thirdLevel.gif);
	background-position: left bottom;
	/*border-bottom: 1px solid #456f8c;
	border-top: 1px solid #588ba8;*/
	font-size: 1em;
}
.sideNavigation ul.thirdLevel li.selected {
	background-color: #47617b;
	background-image: url(../images/nav/bg_sn_thirdLevelSelected.gif);
	background-position: left top;
	/*border: 1px solid #305472;*/
	font-weight: bold;
}
.sideNavigation ul.firstLevel a:link, .sideNavigation ul.firstLevel a:visited {
	background-image: url(../images/nav/bul_firstLevel.gif);
	background-position: 5px 12px;
	background-repeat: no-repeat;
	border: 1px solid #999e95;
	color: #ffffff;
	font-weight: bold;
/*
	text-transform: uppercase;
*/
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	padding-left: 20px;
}

/* BORDER FOR 1ST LEVEL ACTUAL PAGE*/
.sideNavigation ul.firstLevel .selected a{
	border: 1px solid #768799;
	text-transform: uppercase;
}
.sideNavigation ul.secondLevel a:link, .sideNavigation ul.secondLevel a:visited {
	background-image: url(../images/nav/bul_secondLevel.gif);
	background-position: 6px 11px;
	border-color: #d2d2d2;
	border-top: none;
	color: #4d7999;
	text-transform: none;
}
.sideNavigation ul.firstLevel li  ul.secondLevel li.selected a:link, .sideNavigation ul.firstLevel li ul.secondLevel li.selected a:visited {
	background-image: url(../images/nav/bul_thirdLevel.gif);
	border-color: #456f8c;
	color: #ffffff;
	text-transform: none;
}
.sideNavigation ul.thirdLevel a:link, .sideNavigation ul.thirdLevel a:visited {
	background-image: url(../images/nav/bul_thirdLevel.gif);
	background-position: 20px 11px;
	color: #ffffff;
	text-transform: none;
	padding-left: 3em;
}
.sideNavigation ul.secondLevel li.selected ul.thirdLevel a:link, .sideNavigation ul.secondLevel li.selected ul.thirdLevel a:visited {
	/*border-top: 1px solid #456f8c;
	border-bottom: 1px solid #588ba8;*/
	border-bottom: none;
	}
.sideNavigation ul.thirdLevel li.selected a:link, .sideNavigation ul.thirdLevel li.selected a:visited {
	background-image: url(../images/nav/bul_thirdLevelSelected.gif);
	color: #ffffff;
	text-transform: none;
}

.dropArrow {
	background-image: url(../images/nav/bul_drop.gif);
	background-repeat: no-repeat;
	display: block;
	height: 7px;
	position: absolute;
	left: 205px;
	top: 45%;
	width: 8px;
}
ul.secondLevel li.selected .dropArrow {
	background-image: url(../images/nav/bul_dropL2.png);
	background-repeat: no-repeat;
	display: block;
	height: 7px;
	position: absolute;
	left: 205px;
	top: 15px;
	width: 8px;
}
ul.thirdLevel li.selected .dropArrow {
	background-image: url(../images/nav/bul_dropL3.png);
	background-repeat: no-repeat;
	display: block;
	height: 11px;
	position: absolute;
	left: 224px;
	top: 39%;
	width: 6px;
}
.sideNavigation ul.secondLevel li#actualPage, 
.sideNavigation ul.thirdLevel li.selected, 
.sideNavigation ul.secondLevel li.actualPage {
	background-color: #47617b;
	background-image: url(../images/nav/bg_sn_thirdLevelSelected.gif);
	background-position: left top;
	/*border: 1px solid #305472;*/
	font-weight: bold;
}
ul.secondLevel li#actualPage a:link, 
ul.secondLevel li#actualPage a:visited,
ul.secondLevel li.actualPage a:link,
ul.secondLevel li.actualPage a:visited
 {
	background-image: url(../images/nav/bul_thirdLevelSelected.gif);
}
ul.secondLevel li#actualPage ul.thirdLevel li a:link, 
ul.secondLevel li#actualPage ul.thirdLevel li  a:visited,
ul.secondLevel li.actualPage ul.thirdLevel li a:link,
ul.secondLevel li.actualPage ul.thirdLevel li  a:visited

 {
	background-image: url(../images/nav/bul_thirdLevel.gif);
}
ul.firstLevel li#actualPage .arrow,
ul.firstLevel li.selected .arrow
  {
	background-image: url(../images/nav/firstLevel_arrow.gif);
	background-repeat: no-repeat;
	display: block;
	height: 11px;
	position: absolute;
	left: 224px;
	top: 11px;
	width: 7px;
}
ul.secondLevel li#actualPage .dropArrow,
ul.secondLevel li.actualPage .dropArrow
  {
	background-image: url(../images/nav/bul_dropL3.png);
	background-repeat: no-repeat;
	display: block;
	height: 11px;
	position: absolute;
	left: 224px;
	top: 11px;
	width: 6px;
}
ul.thirdLevel li#actualPage .dropArrow,
ul.thirdLevel li.actualPage .dropArrow
  {
	background-image: url(../images/nav/bul_dropL3.png);
	position: absolute;
	left: 224px;
	top: 39%;
	width: 6px;
	}